
.site-lang-en #wb_header { height: 1px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_main { height: 838px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_footer { height: 1px; }
.site-lang-en #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 840px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 840px; min-height: 840px; }
#wb_element_instance0 { top: 220px; left: 620px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 90; }
#wb_element_instance1 { top: 609px; left: 36px; min-width: 254px; width: 254px; min-height: 110px; height: 110px; display: block; z-index: 281; }
#wb_element_instance1 > ul { display: block; }
#wb_element_instance1 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: left; }
#wb_element_instance1 ul ul { background: #cc00ff none repeat left top; }
#wb_element_instance1 li { margin: 10px 5px 10px 5px; }
#wb_element_instance1 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 { top: 213px; left: 44px; min-width: 102px; width: 102px; min-height: 81px; height: 81px; display: block; z-index: 61; }
#wb_element_instance2 img { width: 102px; height: 81px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 217px; left: 208px; min-width: 432px; width: 432px; min-height: 39px; height: 39px; display: block; z-index: 60; }
#wb_element_instance4 { top: 300px; left: 30px; min-width: 1124px; width: 1124px; min-height: 225px; height: 225px; display: block; z-index: 62; }
#wb_element_instance5 { top: 569px; left: 79px; min-width: 1121px; width: 1121px; min-height: 25px; height: 25px; display: block; z-index: 63; }
#wb_element_instance6 { top: -1px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; z-index: 58; }
#wb_element_instance6 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: #000000 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 600px; }
#wb_element_instance6 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_element_instance7 { top: -1px; left: 0; right: 0; min-height: 200px; height: 200px; display: block; z-index: 59; }
#wb_element_instance7 > .wb_shp { display: block; background-color: #226e93; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 200px; }
#wb_element_instance7 > .wb_shp:before { background: transparent url("../gallery_gen/cfe90f1ae57c8c3f614cf69092f61c2d.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance8 { top: 20px; left: 0px; display: block; z-index: 9999; }
.site-lang-fi #wb_header { height: 1px; }
.site-lang-fi #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-fi #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-fi #wb_main { height: 838px; }
.site-lang-fi #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-fi #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-fi #wb_footer { height: 1px; }
.site-lang-fi #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-fi #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-fi body, .site-lang-fi .wb_sbg { min-width: 1200px; min-height: 840px; }
.site-lang-fi .wb_cont_inner { width: 1200px; }
.site-lang-fi .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-fi .root { height: 840px; min-height: 840px; }
#wb_element_instance9 { top: 220px; left: 620px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 90; }
#wb_element_instance10 { top: 609px; left: 36px; min-width: 254px; width: 254px; min-height: 110px; height: 110px; display: block; z-index: 281; }
#wb_element_instance10 > ul { display: block; }
#wb_element_instance10 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance10, #wb_element_instance10 ul { text-align: left; }
#wb_element_instance10 ul ul { background: #cc00ff none repeat left top; }
#wb_element_instance10 li { margin: 10px 5px 10px 5px; }
#wb_element_instance10 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance10 li.over > a, #wb_element_instance10 li:focus > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance10 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance10:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance10:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance10:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance11 { top: 213px; left: 44px; min-width: 102px; width: 102px; min-height: 81px; height: 81px; display: block; z-index: 61; }
#wb_element_instance11 img { width: 102px; height: 81px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { top: 217px; left: 208px; min-width: 432px; width: 432px; min-height: 39px; height: 39px; display: block; z-index: 60; }
#wb_element_instance13 { top: 300px; left: 30px; min-width: 1124px; width: 1124px; min-height: 232px; height: 232px; display: block; z-index: 62; }
#wb_element_instance14 { top: 569px; left: 79px; min-width: 1121px; width: 1121px; min-height: 25px; height: 25px; display: block; z-index: 63; }
#wb_element_instance15 { top: -1px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; z-index: 58; }
#wb_element_instance15 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: #000000 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 600px; }
#wb_element_instance15 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_element_instance16 { top: -1px; left: 0; right: 0; min-height: 200px; height: 200px; display: block; z-index: 59; }
#wb_element_instance16 > .wb_shp { display: block; background-color: #226e93; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 200px; }
#wb_element_instance16 > .wb_shp:before { background: transparent url("../gallery_gen/cfe90f1ae57c8c3f614cf69092f61c2d.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance17 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 { min-width: 180px; }
#wb_element_instance2 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance9 { min-width: 180px; }
#wb_element_instance11 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
